/* change these for other web pages  --- start */

#divLanguages button {
    background-color: transparent;
}

.btn-link {
    color: #000000 !important;
}

    .btn-link:hover {
        color: #b8bbb6 !important;
    }

.btn-link {
    padding: 12px 12px 0px 12px !important;
}

.page-header {
    /* margin: 0 -2.640625em !important; */
    background-color: #5d98ba;
}

.well .body .page-header {
    background-color: #5d98ba;
}

    .well .body .page-header h1 {
        color: #ffffff !important;
        font-size: 17px;
    }

.page-header h1 {
    color: #ffffff;
}

#nav {
    float: left;
    width: 288px;
    background-color: #ffffff;
    padding: 1.3203125em 0;
    height: 100%;
    position: absolute;
    top: 0;
    padding-top: 110px !important;
}

#nav a{
    background-color: #4b7185;
    color:#ffffff !important;
    padding:10px 20px;
    text-overflow:initial;
    white-space:normal;
}

#nav i{
    display:none;
}

#nav a:hover, #nav a:active, #nav a:focus {
    background-color: #e8f7ff;
    text-decoration: none;
    color: #4b7185 !important;
}

#nav a.selected {
    background-color: #426375;
    color: #ffffff !important;
    font-weight: bold;
}

.rotate_glyphicon {
    -webkit-transform: rotate(-90deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(-90deg); /* IE 9 */
    transform: rotate(-90deg); /* Firefox 16+, IE 10+, Opera */
}

.caret {
    color: #000000;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

    .caret:hover {
        color: #B8BBB6;
    }

.MasterWrapper {
    padding-top: 110px;
    max-width: 100%;
    margin-left: 310px;
    margin-right: 20px;
}

    .MasterWrapper:after {
        content: " ";
        display: block;
        clear: both;
    }

#Menu2 {
    padding: 35px 0;
}

#UpdatePanel1 .page-header {
    margin: 0px -2.640625em 25px -2.640625em;
}

@media (max-width:767px) {
    .MasterWrapper {
        margin-left: 10px;
        margin-right: 10px;
    }

    #UpdatePanel1 .page-header {
        margin: 0px -2em;
    }
}

.form-inline {
    margin-top: 25px;
}

.btn-primary {
    color: #fff;
    background-color: #5d98ba !important;
    border-color: #5d98ba !important;
    padding: 6px 12px 6px 12px !important;
    border-radius:3px !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #2f2f2f !important;
        border-color: #2f2f2f !important;
    }

    .btn-primary:active, .btn-primary.active, .open .btn-primary.dropdown-toggle {
        background-image: none;
    }

    .btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
        background-color: #000;
        border-color: #000;
    }

    .btn-primary .badge {
        color: #000;
        background-color: #fff;
    }

    @media only screen and (max-width: 767px) {
    #nav a[href*="logout.aspx"] {
        display: block;
        background-color: #2f2f2f !important;
        color: #fff;
    }
}
	
.header-top {
    position: fixed;
    background-color: #ffffff;
    /*padding: 1.3203125em 0;*/
    width: 100%;
    top: 0;
    z-index: 2;
    box-shadow: 0 3px 5px rgba(0,0,0,0.4);
    height: 91px;
}

.head-top-contain {
    margin: 0px 30px;
}

@media only screen and (max-width: 767px) {
    .account .header-top .logo {
        float: none;
        width: auto;
        position: absolute;
        padding: 23px 0 !important;
    }

        .account .header-top .logo img {
            margin: 0 25px;
            height: 3em;
        }

    .head-top-contain {
        margin: 0px;
    }
}

.account .header-top .logo {
    /* width: 23.72881356%; */
    float: left;
    margin-right: 1.69491525%;
    text-align: center;
    padding: 5px 10px;
}

.progress .loading-icon {
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
    width: 70px;
    height: 70px;
    border: 5px solid rgba(40, 96, 144, 0.2);
    border-top-color: #5d98ba;
    border-radius: 50%;
    position: relative;
    top: 50%;
    margin: 0 auto 0 auto;
}

.Roboto {
    font-family: 'Roboto', sans-serif;
}

.EcoFootprintUp {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

.EcoFootprintDown {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

.EcoFootprintTable {
    width: 15px;
}

.TranHistAvailBal {
    float: left;
    width: 50%;
    min-width: 300px;
}

.collapsed .burger {
    background: #5d98ba;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

  .burger:before, .burger:after {
        content: "";
        position: absolute;
        top: 19px;
        right: 0;
        width: 50px;
        height: 8px;
        background: #5d98ba;
        -webkit-transition: background 0.3s,transform 0.3s,top 0.3s;
        -o-transition: background 0.3s,transform 0.3s,top 0.3s;
        transition: background 0.3s,transform 0.3s,top 0.3s;
        -webkit-transition-delay: 400ms;
        transition-delay: 400ms;
    }

    .burger:before {
        top: 0;
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
        -webkit-transition-delay: 400ms;
        transition-delay: 400ms;
    }

    .burger:after {
        top: 0;
        -webkit-transform: rotate3d(0, 0, 1, 45deg);
        transform: rotate3d(0, 0, 1, 45deg);
        -webkit-transition-delay: 400ms;
        transition-delay: 400ms;
    }

.header-top .logo {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#ContentPlaceHolder1_btnLostStolenPopup { 
display: none; 
}
#ContentPlaceHolder1_btnGetCSV { display: none; }


body{
        color: #2f2f2f !important;
}
#ContentPlaceHolder1_trAccountNumber{
    display:none;
}

#ContentPlaceHolder1_divExistingRecureSettings{
	display:none;
}

.header-top .logo img {
    margin:8px;
}

#dropdownMenu1{
    padding-top: 25px;
    padding-bottom: 16px;
}

#ContentPlaceHolder1_trPasswordNotAvailable td div{
    margin-top: 8px !important;
}

.section.contain-small .body .table.table-inner tbody tr td .text-center {
    margin-top: 8px !important;
}
.section.well.contain-small .body{
    padding-top:0px !important;
}

.section.well.contain-small .page-header {
    margin:  0 -1.3203125em !important;
}

.header-top-options{
    margin: 18px 0px !important;
}

.outter #main {
    padding: 110px 0;
}

.section + .section + hr{
    display:none;
}

#divAdditionalInfo
{
	display:none;
}

/* change these for other web pages  --- end */